<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.analysis.api.descriptors.contracts.ContractDescriptionElementToAnalysisApi java.lang.Object visitIsInstancePredicate(org.jetbrains.kotlin.contracts.description.expressions.IsInstancePredicate, kotlin.Unit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.api.descriptors.contracts.ContractDescriptionElementToAnalysisApi org.jetbrains.kotlin.analysis.api.contracts.description.KaContractReturnsContractEffectDeclaration visitReturnsEffectDeclaration(org.jetbrains.kotlin.contracts.description.ReturnsEffectDeclaration, kotlin.Unit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.api.descriptors.contracts.ContractDescriptionElementToAnalysisApi java.lang.Object visitConditionalEffectDeclaration(org.jetbrains.kotlin.contracts.description.ConditionalEffectDeclaration, kotlin.Unit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.api.descriptors.contracts.ContractDescriptionElementToAnalysisApi java.lang.Object visitVariableReference(org.jetbrains.kotlin.contracts.description.expressions.VariableReference, kotlin.Unit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.api.descriptors.contracts.ContractDescriptionElementToAnalysisApi java.lang.Object visitLogicalNot(org.jetbrains.kotlin.contracts.description.expressions.LogicalNot, kotlin.Unit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.api.descriptors.contracts.ContractDescriptionElementToAnalysisApi java.lang.Object visitIsNullPredicate(org.jetbrains.kotlin.contracts.description.expressions.IsNullPredicate, kotlin.Unit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.api.descriptors.contracts.ContractDescriptionElementToAnalysisApi ContractDescriptionElementToAnalysisApi(org.jetbrains.kotlin.analysis.api.descriptors.Fe10AnalysisContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.api.descriptors.contracts.ContractDescriptionElementToAnalysisApi org.jetbrains.kotlin.analysis.api.contracts.description.booleans.KaContractBooleanConstantExpression visitBooleanConstantDescriptor(org.jetbrains.kotlin.contracts.description.expressions.BooleanConstantReference, kotlin.Unit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.api.descriptors.contracts.ContractDescriptionElementToAnalysisApi java.lang.Object visitLogicalOr(org.jetbrains.kotlin.contracts.description.expressions.LogicalOr, kotlin.Unit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.api.descriptors.contracts.DescriptorContractUtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.api.descriptors.contracts.ContractDescriptionElementToAnalysisApi org.jetbrains.kotlin.analysis.api.descriptors.Fe10AnalysisContext getAnalysisContext()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.api.descriptors.contracts.ContractDescriptionElementToAnalysisApi java.lang.Object visitCallsEffectDeclaration(org.jetbrains.kotlin.contracts.description.CallsEffectDeclaration, kotlin.Unit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.api.descriptors.contracts.ContractDescriptionElementToAnalysisApi java.lang.Object visitLogicalAnd(org.jetbrains.kotlin.contracts.description.expressions.LogicalAnd, kotlin.Unit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.analysis.api.descriptors.contracts.ContractDescriptionElementToAnalysisApi java.lang.Object visitBooleanVariableReference(org.jetbrains.kotlin.contracts.description.expressions.BooleanVariableReference, kotlin.Unit)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
